/* general */

html {
	scroll-behavior: smooth;
	font-size: 62.5%;
}
.wrapper {
	overflow: hidden;
}

#footer-global {
	padding-top: 32px;
}
#footer-global > div > div > div > .box-link {
	margin-top: 0;
}

footer small{
	font-size: 80%;
}
.mt0 {
	margin-top: 0 !important;
}
body{
	color: #666666;
}
.space-pc{
	display: inline-block;
}

.page_inner {
	width: 1200px;
	max-width: calc(100% - 60px);
	margin: 0 auto;
}
.flex_box_row {
	display: flex;
	flex-direction: row;
}
.block_inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 0 20px;
}
.fwB {
	font-weight: bold !important;
}
.tac{
	text-align: center;
}
a.link_underline {
	color: inherit;
	text-decoration: underline;
	word-break: break-word;
}
a.link_underline:hover {
	text-decoration: none;
}
.wrapper a{
	color: inherit;
}
.txt_indent,
ul.list_indent > li {
  margin-left: 1em;
  text-indent: -1em;
}
/* header */

header {
	border-top: 5px solid #C2AC89;
}
header .header_box {
	padding: 22px 15px 26px;
	display: flex;
	width: 100%;
	flex-direction: row;
	justify-content: space-between;
}
/* header .header_box .head p {
	font-size: 22px;
	color: #a8906a;
	font-family: 'Noto Serif JP';
} */
header .header_box .head p {
	font-size: 25px;
	font-weight: 600;
	left: 40px;
	top: 22px;
	position: absolute;
	color: #C2AC89;
	font-family: 'Noto Serif JP';
}
header .header_box .nav {
	position: relative;
	z-index: 99;
}
header .header_box .nav a {
	position: relative;
	font-weight: 500;
	line-height: 1.8;
	font-size: 15px;
	color: #62BFC8;
}
header .header_box .nav .nav_toggle::after {
	position: absolute;
	content: '';
	border: solid currentColor;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 3px;
	vertical-align: middle;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 7px;
	right: -15px;
}
header .header_box .nav .nav_toggle.close-nav::after {
	transform: rotate(225deg);
	top: 10px;
}
header .header_box .nav ul {
	display: none;  
	background-color: #ffffff;
	position: absolute;
	width: 355px;
	right: -11px;
	top: 58px;
	padding: 0 22px;
	z-index: 2;
	box-shadow: 0px 3px 29px 0px rgba(109, 106, 105, 0.14);
}
header .header_box .nav ul li.hotel_links a {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 300px;
	color: #44a6af;
	font-size: 14px;
	/* font-family: 'Hiragino Kaku Gothic Pro'; */
	padding: 10px 40px 10px 0;
}
header .header_box .nav ul li.hotel_links a::after {
	position: absolute;
	content: '';
	background: url(/sites/default/files/media/free_content/img/16_hotel/sheraton/ico_arr_nav.png) no-repeat;
	width: 29px;
	height: 9px;
	top: 42%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 1px;
}
/* section 01 */
.page_section01 {
	position: relative;
	padding: 18px 0 78px;
	background: #f8f6f2;
	border-top: 1px solid #eee9e0;
}
.page_section01 .page_inner {
	position: relative;
}
.page_section01 .page_inner::after {
	position: absolute;
	content: '';
	background-image: url(/sites/default/files/media/free_content/img/16_hotel/sheraton/bg_hana03.png);
	background-repeat: no-repeat;
	width: 265px;
	height: 284px;
	bottom: -146px;
	right: -308px;
}
.breadcrumbs_list li {
	position: relative;
	padding: 0 10px;
	display: inline-block;
	color: #C2AC89;
	font-size: 12px;
	font-weight: 500;
}
.breadcrumbs_list li:first-child {
	padding-left: 0;
}
.breadcrumbs_list li a {
	color: #666666;
}
.breadcrumbs_list li a:hover {
	text-decoration: underline;
}
.breadcrumbs_list li::after {
	position: absolute;
	content: '>';
	width: 6px;
	height: 7px;
	color: #636363;
	padding-left: 9px;
}
.breadcrumbs_list li:last-child::after {
		content: '';
}
.title_box {
	margin: 38px 0;
	position: relative;
}
.title_box .label {
	width: 120px;
	background-color: #C2AC89;
	color: #ffffff;
	font-family: 'Noto Serif JP';
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	border-radius: 5px;
}
.title_box h1 {
	font-family: 'Noto Serif JP';
	font-size: 40px;
	font-weight: 700;
	margin-top: 7px;
}
.title_box h1 span {
	display: inline-block;
}
.title_box h1 .en {
	font-family: "Monotype Corsiva";
	font-size: 20px;
	font-weight: 300;
	color: #C2AC89;
	display: block;
}
.title_box .logo {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #fff;
}
.page_ttl01 {
	font-size: 40px;
	font-weight: 600;
	font-family: 'Noto Serif JP';
}
.section01_block01 {
	box-shadow: 0px 0px 40px 0px rgba(176, 151, 111, 0.3);
	-webkit-box-shadow: 0px 0px 40px 0px rgba(176, 151, 111, 0.3);
	-moz-box-shadow: 0px 0px 40px 0px rgba(176, 151, 111, 0.3);
}
.section01_box {
	padding: 80px 0 60px;
	background: #ffffff;
}
.section01_block01 h2 {
	font-family: 'Noto Serif JP';
	text-align: center;
}
.section01_box .flex_box_row {
	margin-top: 45px;
}
.section01_box .section01_right {
	width: 100%;
	max-width: 510px;
	margin-right: 40px;
}
.section01_box .recommended {
	background-color: #edf8f9;
	padding: 45px 35px 45px 15px;
}
.section01_box .recommended h4 {
	color: #b0976f;
	font-family: 'Hiragino Kaku Gothic Pro';
	font-size: 20px;
}
.section01_box .recom_list {
	margin-top: 35px;
}
.section01_box .recom_list li {
	font-family: 'Hiragino Kaku Gothic Pro';
}
.section01_box .recom_list li:not(:first-child) {
	padding-top: 10px;
}
.section01_box .recom_info {
	margin-top: 55px;
	font-family: 'Hiragino Kaku Gothic Pro';
	line-height: 1.8;
}
.section01_box .card_special {
	padding: 40px 30px;
	border: 5px solid #cabba2;
	background-color: #fffffc;
	background-image: url(/sites/default/files/media/free_content/img/16_hotel/sheraton/bg_confetti01.png), url(/sites/default/files/media/free_content/img/16_hotel/sheraton/bg_confetti02.png);
	background-repeat: no-repeat;
	background-position: left -22px top -22px, bottom -22px right -22px;
}
.section01_box .card_special h4 {
	color: #b0976f;
	font-family: 'Noto Serif JP';
	font-size: 22px;
	text-align: center;
}
.section01_box .card_special_list {
	margin-top: 20px;
}
.section01_box .card_special_list li {
	position: relative;
	color: #b0976f;
	font-family: 'Hiragino Kaku Gothic Pro';
	padding-left: 15px;
}
.section01_box .card_special_list li span {
	color: #b0976f;
}
.section01_box .card_special_list li::before {
	position: absolute;
	content: '';
	border: solid #b0976f;
	width: 5px;
	height: 5px;
	top: 25%;
	transform: translateY(-50%);
	left: 3px;
}
.section01_box .card_special_list li:not(:first-child) {
	padding-top: 10px;
}
.section01_box .how_to_use {
	margin-top: 20px;
	padding: 15px 13px 22px;
	background: #f9f7e9;
}
.section01_box .how_to_use h5 {
	font-family: 'Hiragino Kaku Gothic Pro';
	text-align: center;
	color: #b0976f;
}
.section01_box .how_to_use .sub_ttl,
.section01_box .how_to_use ul li {
	font-family: 'Hiragino Kaku Gothic Pro';
	color: #b0976f;
	font-size: 14px;
}
.section01_box .how_to_use .sub_ttl {
	margin-top: 15px;
}
.section01_box .how_to_use ul {
	margin-top: 10px;
}
.coupon {
	margin-top: 15px;
	text-align: right;
}
.coupon a {
	color: #44a6af;
	font-family: 'Hiragino Kaku Gothic Pro';
	font-size: 14px;
	font-weight: bold;
}
.card_special .btn {
	margin-top: 15px;
}
.card_special .btn img {
	width: 100%;
}

.section01_box .card_block {
	background: #FFFFFC;
	border: 2px solid #C2AC89;
	padding: 38px;
}
.section01_box .card_block h2 {
	font-size: 30px;
	font-weight: 700;
	color: #C2AC89;
}
.section01_box .card_block .card_block_list {
	color: #C2AC89;
	font-weight: 700;
	font-size: 20px;
	margin-top: 23px;
}
.section01_box .card_block .card_block_list > li {
	position: relative;
	margin-left: 30px;
	text-indent: -30px;
}
.section01_box .card_block .card_block_list > li.note {
	color: #666;
	font-size: 16px;
	margin-left: 1.1em;
	text-indent: -1.1em;
}
/* .section01_box .card_block .card_block_list .ico-gift {
	display: inline-block;
} */
.section01_box .card_block .card_block_list .ico-gift::before {
	content:"";
	background: url('/sites/default/files/media/free_content/img/16_hotel/sheraton/ico_gift.png') no-repeat center / 100% auto;
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-right: 6px;
	vertical-align: -4px;
}
.section01_box .card_block .card_block_box {
	position: relative;
	background: #fff;
	border: 1px solid #CCCCCC;
	padding: 23px 38px;
	margin-top: 40px;
	overflow: hidden;
	transition: 0.2s;
}
.section01_box .card_block .card_block_box:after {
	content:"";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	transition:0.2s;
	z-index: 1;
	background: linear-gradient(180deg, rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1) 77%);
}
.section01_box .card_block .card_block_box .toggle-content {
	height: 92px;
}
.section01_box .card_block .card_block_box.active .toggle-content {
	height: 100%;
}
.section01_box .card_block .card_block_box .toggle-content h3 {
	text-align: center;
	font-weight: 500;
	font-size: 18px;
}
.section01_box .card_block .card_block_box .toggle-content .info {
	margin-top: 18px;
	font-size: 14px;
	line-height: 28px;
}
.section01_box .card_block .card_block_box .toggle-content ul + p,
.section01_box .card_block .card_block_box .toggle-content p + p {
	margin-top: 28px;
}
.section01_box .card_block .toggle .toggle-button {
	width: 180px;
	text-align: center;
	margin: 20px auto 0;
	font-weight: 500;
	cursor: pointer;
	font-size: 12px;
	position: relative;
	z-index: 2;
}
.section01_box .card_block .toggle .toggle-button p {
	height: 45px;
	transition: 0.2s;
	border: 1px solid #C2AC89;
	position: relative;
}
.section01_box .card_block .toggle .toggle-button .open {
	display: none;
	color: #C2AC89;
	padding-top: 18px;
	background: url('/sites/default/files/media/free_content/img/16_hotel/sheraton/ico_arrowU.png') no-repeat center top 7px;
	background-color: #fff;
}
.section01_box .card_block .toggle .toggle-button .close {
	color: #fff;
	padding-top: 8px;
	background: url('/sites/default/files/media/free_content/img/16_hotel/sheraton/ico_arrowD.png') no-repeat center bottom 6px;
	background-color: #C2AC89;
}
.section01_box .card_block .toggle.active .toggle-button .close {
	display: none;
}
.section01_box .card_block .card_block_box.active::after {
	background: transparent;
	z-index: -1;
}
.section01_box .card_block .toggle.active .toggle-button .open {
	display: block;
}
.section01_box .text_block {
	margin-top: 38px;
	line-height: 28px;
}
.section01_box .text_block h4 {
	font-size: 20px;
	color: #C2AC89;
	margin-bottom: 10px;
	position: relative;
	margin-left: 30px;
	text-indent: -30px;
}
.section01_box .text_block h4 .ico-light::before {
	content: "";
	background: url('/sites/default/files/media/free_content/img/16_hotel/sheraton/ico_light.png') no-repeat center / 100% auto;
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-right: 6px;
	vertical-align: -4px;
}
.section01_box .text_block p {
	margin-bottom: 28px;
}
.section01_box .text_block .img {
	margin: 14px auto 22px;
	text-align: center;
	width: 70%;
	text-indent: 0;
}
.section01_box .btn {
	width: 380px;
	max-width: 100%;
	text-align: center;
	margin: 38px auto 0;
}
.mb0_sp{
	margin-bottom: 0 !important;
}
.section01_box .btn a {
	display: block;
	color: #fff;
	font-weight: 700;
	padding: 11px 0;
	position: relative;
	background: #62BFC8;
}
.section01_box .btn a::after {
	position: absolute;
	content: '';
	background: url(/sites/default/files/media/free_content/img/16_hotel/sheraton/ico_arrowR_02.png) no-repeat;
	width: 29px;
	height: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 25px;
	background-size: 100% auto;
}
.section01_box .btn a:hover {
	opacity: 0.8;
}

/* section02 */
.page_section02 {
		padding: 80px 0;
}
.page_section02 > .page_inner {
	position: relative;
}
.page_section02 .page_inner::before {
	position: absolute;
	content: '';
	background: url(/sites/default/files/media/free_content/img/16_hotel/sheraton/bg_leaf01.png) no-repeat;
	width: 406px;
	height: 411px;
	top: 0;
	left: -292px;
	z-index: 1;
}
.page_section02 .slider-for,
.hotel_review {
	margin: 45px auto 0;
	width: 1120px;
	max-width: 100%;
	padding: 0 45px 0 60px;
}
.facility_hotel_info {
	position: relative;
	padding: 73px 0 92px;
	box-shadow: 0px 0px 40px 0px rgba(176, 151, 111, 0.3);
	-webkit-box-shadow: 0px 0px 40px 0px rgba(176, 151, 111, 0.3);
	-moz-box-shadow: 0px 0px 40px 0px rgba(176, 151, 111, 0.3);
	z-index: 3;
	background: white;
}

.facility_hotel_info .slick-initialized .slick-slide.flex_box {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.facility_hotel_info .slick-initialized .slick-slide.flex_box h3 {
	width: 46%;
	max-width: 460px;
}
.facility_hotel_info .slick-initialized .slick-slide.flex_box h3 img {
	width: 100%;
}
.facility_hotel_info .slick-initialized .slick-slide.flex_box .hotel_info{
	width: 52%;
	max-width: 515px;
}
.facility_hotel_info .slick-initialized .slick-slide.flex_box .hotel_info .ttl,
.hotel_review .hotel_info .ttl {
	color: #C2AC89;
	font-size: 20px;
	font-weight: bold;
}
.hotel_review .hotel_info .ttl {
	text-align: center;
}
.facility_hotel_info .slick-initialized .slick-slide.flex_box .hotel_info .txt,
.hotel_review .hotel_info .txt {
	line-height: 28px;
	margin-top: 20px;
}
.facility_hotel_info .slider-nav {
	margin: 53px auto 0;
	width: 1120px;
	max-width: 100%;
	padding: 0 100px;
}
.facility_hotel_info .slider-nav .slick-track h3 {
	margin-right: 9px;
	cursor: pointer;
}
.facility_hotel_info .slider-nav .slick-current img {
	border: 4px solid #99ced3;
}

/* section03 */
.page_section03 {
	padding: 80px 0 75px;
	background: #f8f6f2;
}
.page_section03 .page_inner {
	position: relative;
}
.page_section03 .page_inner::after {
	position: absolute;
	content: '';
	background: url(/sites/default/files/media/free_content/img/16_hotel/sheraton/bg_hana02.png) no-repeat;
	width: 216px;
	height: 138px;
	left: -300px;
	bottom: -130px;
}
.section03_contents,
.section04_contents {
	margin-top: 78px;
	display: flex;
	flex-direction: row;
}
.section03_contents .section03_info {
	width: 50%;
}
.section03_contents .section03_img {
	width: 50%;
	padding-left: 40px;
}
.page_section03 .section03_box .ttl,
.section03_contents .section03_info .ttl,
.section04_contents .section04_info .ttl {
	font-size: 20px;
	color: #C2AC89;
	font-weight: bold;
}
.page_section03 .section03_box .ttl {
	margin-top: 20px;
}
.section03_contents .section03_info .txt,
.section04_contents .section04_info .txt {
	margin-top: 20px;
	line-height: 1.75;
}

.page_section03 .section03_box {
	background: #fff;
	padding: 40px 80px 36px;
	text-align: center;
}
.page_section03 .section03_box .txt {
	margin-top: 20px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.88;
	text-align: left;
}

/* section04 */
.page_section04 {
	padding: 100px 0;
}
.section04_contents .section04_info {
	width: 40%;
	margin-left: 5%;
	font-size: 15px;
}
.section04_contents .section04_img {
	width: 55%;
}
.section04_contents .inquiries {
	margin-top: 30px;
	padding: 20px 18px;
	background-color: #f8f6f2;
	font-family: 'Hiragino Kaku Gothic Pro';
}
.section04_contents .inquiries .inq_ttl {
	color: #b0976f;
	font-weight: bold;
}
.section04_contents .inquiries .inq_ttl:not(:first-child) {
	margin-top: 15px;
}
.section04_contents .inquiries .web {
	font-size: 14px;
	word-break: break-all;
}

/* section05 */
.page_section05 {
	padding: 85px 0 75px;
	background: #edf8f9;
	color: #666666;
}
.page_section05 .basic_info {
	display: flex;
	flex-direction: row;
}
.page_section05 h2 {
	margin-bottom: 35px;
}
.page_section05 .basic_info_left,
.page_section05 .basic_info_right {
	width: 50%;
}
.page_section05 .basic_info_left .details {
	margin-top: 17px;
	line-height: 1.75;
}

.page_section05 .basic_info_left .basic_info_list{
	margin-top: 37px;
	line-height: 1.75;
}
.page_section05 .basic_info_left .details .txt {
	margin-top: 4px;
}
.page_section05 .basic_info_left .details .ttl {
	font-size: 20px;
	color: #b0976f;
	font-weight: bold;
}
.page_section05 .gmap {
	text-align: center;
	margin-left: 40px;
}
.page_section05 .gmap iframe {
	width: 100%;
	height: 398px;
	margin: 0 auto;
}
.page_section05 .gmap a {
	display: inline-block;
	color: #44a6af;
	font-family: 'Hiragino Kaku Gothic Pro';
	font-size: 14px;
	text-align: right;
	width: 85%;
}

/* section06 */
.page_section06 {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
	background-image: url(/sites/default/files/media/free_content/img/16_hotel/sheraton/bg_tree.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding: 120px 0 120px;
}
.page_section06 .page_inner {
	position: relative;
	z-index: 5;
}
.page_section06 .page_btn {
	box-sizing: border-box;
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
}

.page_section06 .reservation a {
	position: relative;
	padding: 28px 0;
	display: inline-block;
	width: 100%;
	background: #62bfc8;
	color: #ffffff;
	font-weight: 700;
	text-align: center;
}
.page_section06 .reservation a::after {
	position: absolute;
	content: '';
	background: url(/sites/default/files/media/free_content/img/16_hotel/sheraton/ico_arrowR_02.png) no-repeat;
	width: 29px;
	height: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 25px;
	background-size: 100% auto;
}
.page_section06 .other_hotels a {
	margin-top: 16px;
	padding: 26px 0;
	display: inline-block;
	width: 100%;
	border: 2px solid #62BFC8;
	color: #62BFC8;
	font-weight: 700;
	text-align: center;
}
.page_section06 .reservation a:hover,
.page_section06 .other_hotels a:hover {
	opacity: 0.8;
}
/* accordion */
.page_section06 .accordion {
	margin-top: 120px;
}
.acc-container {
	width: 100%;
}
.page_section06 .acc-head {
	position: relative;
	width: 100%;
	border-top: 2px solid #C2AC89;
}
.page_section06 .acc-head.acc-active {
	border-bottom: none !important;
}
.page_section06 .acc {
border-bottom: 2px solid #C2AC89;
}
.page_section06 .acc + .acc .acc-head {
border-top: none;
}
.page_section06 .acc-head.acc-active {
border-bottom: none;
}
.page_section06 .acc-head::before,
.page_section06 .acc-head::after {
position: absolute;
content: "";  
background-color: #C2AC89;
display: block;
top: 50%;
}
.page_section06 .acc-head::before {
	width: 15px;
	height: 2px;
	right: 52px;
}
.page_section06 .acc-head::after {
	width: 2px;
	height: 15px;
	margin-top: -6px;
	right: 58px;
}
.page_section06 .acc-head p {
	padding: 28px 40px;
	color: #C2AC89;
	font-weight: bold;
}
.page_section06 .acc-content {
	padding: 20px 40px;
	display: none;
	line-height: 2;
} 
.page_section06 .acc-content p {
	padding-top: 20px;
	line-height: 2;
}
.page_section06 .acc-head.acc-active::after {
		transform: rotate(90deg);
}
.page_section06 .acc-head.acc-active {
	background-color: #f8f6f2;
}

/* banner */
.banner_content {
	margin-top: 120px;
}
.banner_content .banner_inner {
width: 100%;
max-width: 1020px;
margin: 0 auto;
}
.banner_content .banner_flex,
.banner_content .banner_flex_02 {
display: flex;
flex-direction: row;
}
.banner_content .banner_flex .bnr_item,
.banner_content .banner_flex_02 .bnr_item {
margin-right: 22px;
}
.banner_content .banner_flex .bnr_item:last-child,
.banner_content .banner_flex_02 .bnr_item:last-child {
margin-right: 0;
}
.banner_content .bnr_item img {
	width: 100%;
	max-width: 373px;
}
.banner_content .banner_flex_02 .bnr_item a:hover {
	opacity: .7;
}

/* slick custom */
.facility_hotel_info .slick-prev {
	top: auto;
	left: 60px;
	bottom: -133px;
	height: 50px;
	width: 35px;
}
.facility_hotel_info .slick-next {
	top: auto;
	right: 60px;
	bottom: -133px;
	height: 50px;
	width: 35px;
}
.slick-prev:before, .slick-next:before { 
	content: '' !important;
	background-color: #bcdfe2;
	z-index: 5;
	width: 35px;
}
.facility_hotel_info .slick-track {
	transform: translate3d(0px, 0px, 0px)!important;
}
.slick-dots {
	bottom: -40px !important;
}
.slick-dots li button:before,
.slick-dots li.slick-active button:before {
color: transparent;
color: #07a5ee !important;
}

/* modal */
.modal_part {
	position: absolute;
	z-index: 10000; /* 1 */
	top: 0;
	left: 0;
	visibility: hidden;
	width: 100%;
	height: 100%;
}

.modal_part.is-visible {
	visibility: visible;
}

.modal-overlay {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: hsla(0, 0%, 0%, 0.5);
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal_part.is-visible .modal-overlay {
	opacity: 1;
	visibility: visible;
	transition-delay: 0s;
}

.modal-wrapper {
	position: fixed;
	z-index: 9999;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	max-width: 920px;
}
.modal-body {
width: 100%;
max-width: 920px;
}
.modal-transition {
	transition: all 0.3s 0.12s;
	opacity: 0;
}

.modal_part.is-visible .modal-transition {
	opacity: 1;
	visibility: visible;
}

.modal-close:hover {
	color: #777;
}

.modal-heading {
	font-size: 16px;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.modal-content > *:first-child {
	margin-top: 0;
}

.modal-content > *:last-child {
	margin-bottom: 0;
}
.modal-toggle {
	cursor: pointer;
}
.modal_part .slick-list img{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.hamburger-content {
	display: none;
}
.modal-item .slick-prev {
	height: 50px;
	width: 35px;
}
.modal-item .slick-next {
	height: 50px;
	width: 35px;
}
@media only screen and (max-width: 1650px) {
	.page_section06::after {
		position: absolute;
		content: '';
		opacity: 0.4;
		background-color: #fffffc;
		width: 100%;
		height: 100%;
		top: 0;
		z-index: 2;
	}
} 

@media only screen and (max-width: 767px) {
	.tai_C{
		text-align: center;
	}
	header{
		border-top-width: 3px;
	}
	.header_box .nav {
		display: none;
	}
	header .header_box {
		padding: 13px 0 14px;
	}
	header .header_box .head p {
		font-size: 20px;
		position: static;
	}
	.hamburger-menu,
	.hamburger-menu:after,
	.hamburger-menu:before {
		width: 25px;
		height: 4px;
		border-radius: 2px;
	}
	.hamburger-wrapper {
		display: block;
		padding: 12px 0;
		z-index: 1338;
	}
	.hamburger-menu {
		position: relative;
		background: #a8906a;
		transition: all 0ms 200ms;
		display: block;
	}
	.hamburger-menu.animate {
		background: #ffffff;
	}
	.hamburger-menu:before {
		content: "";
		position: absolute;
		left: 0;
		bottom: 8px;
		background: #a8906a;
		transition: bottom 200ms 200ms cubic-bezier(0.23, 1, 0.32, 1), transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
	}
	.hamburger-menu:after {
		content: "";
		position: absolute;
		left: 0;
		top: 8px;
		background: #a8906a;
		transition: top 200ms 200ms cubic-bezier(0.23, 1, 0.32, 1), transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
	}
	.hamburger-menu.animate:after {
		top: 0;
		transform: rotate(45deg);
		background: #62bfc8;
		transition: top 200ms cubic-bezier(0.23, 1, 0.32, 1), transform 200ms 200ms cubic-bezier(0.23, 1, 0.32, 1);;
	}
	.hamburger-menu.animate:before {
		bottom: 0;
		transform: rotate(-45deg);
		background: #62bfc8;
		transition: bottom 200ms cubic-bezier(0.23, 1, 0.32, 1), transform 200ms 200ms cubic-bezier(0.23, 1, 0.32, 1);;
	}
	.hamburger-content {
		position: absolute;
		padding: 35px 15px;
		background-color: #ffffff;
		border-top: 2px solid #62bfc8;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 90;
	}
	.hamburger-content p {
		color: #44a6af;
		font-size: 21px;
		font-family: "Hiragino Kaku Gothic Pro";
		font-weight: bold;
	}
	.hamburger-content ul {
		margin-top: 25px;
	}
	.hamburger-content .hotel_links {
		width: 100%;
	}
	.hamburger-content .hotel_links a {
		position: relative;
		display: inline-block;
		padding: 15px 40px 15px 0;
		color: #44a6af;
		width: 100%;
		font-size: 16px;
		/* font-family: "Hiragino Kaku Gothic Pro"; */
		border-bottom: 1px solid #62bfc8;
	}
	.hamburger-content .hotel_links:first-child a{
		border-top: 1px solid #62bfc8;
	}
	.hamburger-content .hotel_links a::after {
		position: absolute;
		content: '';
		background: url(/sites/default/files/media/free_content/img/16_hotel/sheraton/ico_arr_nav.png) no-repeat;
		width: 29px;
		height: 9px;
		top: 42%;
		transform: translateY(-50%);
		right: 1px;
	}
	.page_section01 .page_inner::after {
		content: unset;
	}
	.space-pc{
		display: none;
	}
	.page_inner {
		padding: 0 20px;
		max-width: 100%;
	}
	.breadcrumbs_list li {
		font-size: 10px;
	}
	a.link_underline:hover {
		text-decoration: underline;
	}
	.title_box {
		margin: 30px 0 20px;
	}
	.title_box .label {
		font-size: 10px;
		width: 100px;
		line-height: 18px;
	}
	.title_box h1 {
		font-size: 24px;
	}
	.title_box h1 .en {
		font-size: 16px;
		margin-top: 4px;
	}
	.page_ttl01 {
		font-size: 26px;
	}
	.block_inner {
		padding: 0 16px;
	}
	.section01_block01 {
		box-shadow: 0px 0px 10px 0px rgba(176, 151, 111, 0.3);
		-webkit-box-shadow: 0px 0px 10px 0px rgba(176, 151, 111, 0.3);
		-moz-box-shadow: 0px 0px 10px 0px rgba(176, 151, 111, 0.3);
	}
	.section01_box {
		padding: 40px 0 25px;
	}
	.section01_box .flex_box_row {
		margin-top: 20px;
		flex-direction: column;
	}
	.section01_box .recommended {
		padding: 20px 17px;
	}
	.section01_box .recommended h4 {
		font-size: 16px;
	}
	.section01_box .recom_list {
		margin-top: 10px;
	}
	.section01_box .recom_list li {
		font-size: 14px;
	}
	.section01_box .recom_info {
		margin-top: 28px;
	}
	.section01_box .recom_info p {
		font-size: 14px;
	}
	.section01_box .section01_right {
		max-width: 100%;
		margin-right: 0;
	}
	.flex_box_row .section_left {
		margin-top: 40px;
	}
	.page_section01 {
		padding: 15px 0 40px;
	}
	.section01_box .card_block h2 {
		font-size: 20px;
	}
	.section01_box .card_block {
		padding: 22px 15px;
	}
	.section01_box .card_block .card_block_list {
		font-size: 16px;
		margin-top: 20px;
		line-height: 1.875;
	}
	.section01_box .card_block .card_block_list > li {
		margin-left: 23px;
		text-indent: -23px;
	}
	.section01_box .card_block .card_block_list > li.note {
		font-size: 14px;
	}
	.section01_box .card_block .card_block_list .ico-gift::before {
		width: 20px;
		height: 20px;
		vertical-align: -3px;
		margin-right: 3px;
	}
	.section01_box .card_block .card_block_box {
		margin-top: 20px;
		padding: 13px 15px;
	}
	.section01_box .card_block .card_block_box .toggle-content {
		height: 127px;
	}
	.section01_box .card_block .card_block_box .toggle-content h3 {
		font-size: 15px;
		line-height: 26px;
	}
	.section01_box .card_block .card_block_box .toggle-content .info {
		font-size: 12px;
		line-height: 20px;
		margin-top: 10px;
	}
	.section01_box .card_block .card_block_box .toggle-content ul + p,
	.section01_box .card_block .card_block_box .toggle-content p + p {
		margin-top: 20px;
	}
	.section01_box .card_block .toggle .toggle-button {
		margin-top: 15px;
		width: 160px;
	}
	.section01_box .card_block .toggle .toggle-button p {
		font-size: 11px;
		height: 40px;
	}
	.section01_box .card_block .toggle .toggle-button .close {
		padding-top: 6px;
		background-position: center bottom 5px;
	}
	.section01_box .card_block .toggle .toggle-button .open {
		padding-top: 15px;
		background-position: center top 5px;
	}
	.section01_box .text_block {
		font-size: 15px;
		line-height: 26px;
		padding: 0 8px;
	}
	.section01_box .text_block h4 {
		font-size: 18px;
	}
	.section01_box .text_block .img {
		width: 100%;
	}
	.section01_box .text_block p {
		margin-bottom: 26px;
	}
	.section01_box .text_block .btn {
		margin: 20px auto;
		max-width: 280px;
	}
	.section01_box .btn a {
		padding-top: 13px;
	}
	.section01_box .btn a::after {
		width: 18px;
		height: 7px;
		right: 10px;
	}
	.page_section02 {
		padding: 40px 0;
	}
	.page_section02 .page_inner::before,
	.page_section03 .page_inner::after {
		content: none;
	}
	.facility_hotel_info {
		padding: 22px 0 35px;
		z-index: 3;
		box-shadow: 0px 0px 10px 0px rgba(176, 151, 111, 0.3);
		-webkit-box-shadow: 0px 0px 10px 0px rgba(176, 151, 111, 0.3);
		-moz-box-shadow: 0px 0px 10px 0px rgba(176, 151, 111, 0.3);
	}
	.facility_hotel_info .slick-initialized .slick-slide.flex_box .hotel_info .ttl,
	.hotel_review .hotel_info .ttl {
		font-size: 18px;
		line-height: 1.77;
	}
	.facility_hotel_info .slick-initialized .slick-slide.flex_box .hotel_info .txt,
	.hotel_review .hotel_info .txt {
		font-size: 15px;
		margin-top: 8px;
	}
	.facility_hotel_info .slick-initialized .slick-slide.flex_box {
		flex-direction: column;
		justify-content: flex-start;
	}
	.facility_hotel_info .slick-initialized .slick-slide.flex_box h3 {
		width: 94%;
		max-width: 95%;
		margin: 0 auto;
	}
	.facility_hotel_info .slick-initialized .slick-slide.flex_box .hotel_info {
		width: 100%;
		max-width: 100%;
		padding: 0;
		margin-top: 22px;
	}
	.page_section02 .slider-for,
	.hotel_review {
		padding: 0 25px;
		margin-top: 15px;
	}
	.page_section03,
	.page_section04 {
		padding: 40px 0;
	}
	.section03_contents, 
	.section04_contents {
		margin-top: 14px;
	}
	.section03_contents {
		flex-direction: column-reverse;
	}
	.page_section03 .section03_box .ttl,
	.section03_contents .section03_info .ttl, 
	.section04_contents .section04_info .ttl {
		font-size: 18px;
		line-height: 1.77;
	}
	.page_section03 .section03_box .ttl {
		margin-top: 10px;
	}
	.section03_contents .section03_info .txt, 
	.section04_contents .section04_info .txt {
		font-size: 15px;
		margin-top: 10px;
		line-height: 1.86;
	}
	.section03_contents .section03_info,
	.section04_contents .section04_info {
		width: 100%;
		margin: 22px 0 0;
	}
	.section03_contents .section03_img,
	.section04_contents .section04_img {
		width: 100%;
		text-align: center;
	}
	.section03_contents .section03_img {
		padding-left: 0;
	}
	.page_section03 .section03_box {
		margin-top: 20px;
		padding: 23px 25px 20px;
	}
	.page_section03 .section03_box .txt {
		font-size: 15px;
		line-height: 1.86;
		margin-top: 10px;
	}
	.section04_contents {
		flex-direction: column;
	}
	.page_section05 {
		padding: 40px 0;
	}
	.page_section05 .basic_info {
		flex-direction: column;
	}
	.page_section05 .basic_info_left, 
	.page_section05 .basic_info_right {
		width: 100%;
	}
	.page_section05 h2 {
		margin-bottom: 12px;
	}
	.page_section05 .basic_info_left h2 + .details {
		margin-top: 10px ;
	}
	.page_section05 .basic_info_left .details .ttl {
		font-size: 18px;
	}
	.page_section05 .basic_info_left .details .txt {
		font-size: 15px;
		line-height: 1.86;
		margin-top: 0;
	}
	.page_section05 .basic_info_left .basic_info_list {
		font-size: 15px;
		line-height: 1.86;
		margin-top: 18px;
	}
	.page_section05 .basic_info_left .details {
		margin-top: 20px;
	}
	.page_section05 .gmap {
		margin: 20px 0 0 0;
	}
	.page_section05 .gmap iframe {
		height: 238px;
	}
	.page_section05 .gmap a {
		width: 100%;
		font-size: 12px;
	}
	.page_section06 {
		background-image: none;
		padding: 77px 0 70px;
	}
	.page_section06 .reservation a::after {
		width: 18px;
		height: 6px;
		right: 8px;
	}
	.page_section06 .page_btn {
		padding: 0 28px;
	}
	.page_section06 .reservation a {
		font-size: 15px;
		padding: 14px 0;
	}
	.page_section06 .other_hotels a {
		margin-top: 8px;
		font-size: 15px;
		padding: 12px 0;
	}
	.page_section06 .accordion {
		margin-top: 68px;
	}
	.page_section06 .acc-head p {
		font-size: 15px;
		padding: 20px 15px 18px;
	}
	.page_section06 .acc-head::before {
		right: 9px;
	}
	.page_section06 .acc-head::after {
		right: 16px;
	}
	.page_section06 .acc-content {
		padding: 20px 15px;
		font-size: 15px;
		line-height: 1.87;
	}
	.page_section06 .acc-content p {
		font-size: 15px;
		line-height: 1.87;
	}

	/* slick */
	.facility_hotel_info .slick-prev, 
	.facility_hotel_info .slick-next {
		display: block !important;
		width: 25px;
		height: 50px;
	}
	.facility_hotel_info .slick-prev {
		top: calc(33vw - 25px);
		left: 0px;
		bottom: auto;
	}
	.facility_hotel_info .slick-next {
		top: calc(33vw - 25px);
		right: 0px;
		bottom: auto;
	}
	.facility_hotel_info .slick-prev:before, 
	.facility_hotel_info .slick-next:before {
		width: 23px;
	}

	.modal-item .slick-prev, 
	.modal-item .slick-next {
		display: block !important;
		width: 25px;
		height: 50px;
	}
	.modal-item .slick-prev:before,
	.modal-item .slick-next:before {
		width: 25px;
		height: 50px
	}
	.modal-item .slick-prev {
		left: -30px;
	}
	.modal-item .slick-next {
		right: -30px;
	}
	.modal-item .slick-dots li button:before {
		width: 10px;
		height: 10px;
	}
	.modal-wrapper {
		max-width: 300px;
	}
	.modal_part .slick-list img {
		max-width: auto;
	}

	/* banner */
	.banner_content {
		margin-top: 50px;
	}
	.banner_content .banner_flex {
		display: flex;
		flex-direction: column;
	}
	.banner_content .banner_flex .bnr_item {
		margin-right: 0;
	}
	.page_section06::after {
		opacity: 1;
	}
	.banner_flex .slick-dots li button:before {
		width: 12px;
		height: 12px;
		background-color: #f7f6f2;
		color: transparent !important;
		opacity: 1;
	}
	.banner_flex .slick-dots .slick-active button:before {
		background-color: #62BFC8;
	}
}



/* slick */
.slick-slider .slick-list,
.slick-slider .slick-track {
	padding-bottom: 0;
}
.slick-dots li button:before,
.slick-dots li.slick-active button:before {
	color: transparent;
}
.slick-dots li button:before {
	width: 11px;
	height: 11px;
}
.slick-dots {
	bottom: -35px;
}
@media only screen and (max-width: 767px) {
	.facility_hotel_info .slick-track {
		display: block !important;
	}
}
/* contents */
.content_section {
	padding: 0 15px 120px;
	background: #f8f2e7;
	background-image: url(/sites/default/files/media/free_content/img/16_hotel/top/bg_tree.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.ttl_block {
	text-align: center;
}
.ttl_block h2 {
	padding-top: 100px;
	color: #636363;
	font-size: 42px;
	font-weight: normal;
	font-family: 'Noto Serif JP';
}
.ttl_block .sub_ttl {
	padding-top: 14px;
	color: #636363;
}
.content_block {
	position: relative;
	background-image:  url(/sites/default/files/media/free_content/img/16_hotel/top/bg_leaf01.png);
	background-repeat: no-repeat;
	background-position: top 570px left 9px;
}
.hotel_block {
	position: relative;
	background: #ffffff;
	width: 100%;
	max-width: 1200px;
	margin: 55px auto 0;
	padding-bottom: 95px;
	z-index: 2;
	-webkit-box-shadow: 2px 3px 10px 8px rgba(0,0,0,0.18); 
	box-shadow: 2px 3px 10px 8px rgba(0,0,0,0.18);
}
.hotel_block::before {
	position: absolute;
	content: '';
	background: url('/sites/default/files/media/free_content/img/16_hotel/top/bg_hana01.png') no-repeat;
	width: 213px;
	height: 182px;
	top: 563px;
	left: -70px
}
.hotel_block .content_inner {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}
.hotel_block .content_flex_box {
	padding-top: 95px;
	display: flex;
	flex-direction: column;
}
.hotel_block .content_flex_img {
	width: 445px;
	z-index: 9;
	box-shadow: -1px -2px 19px 0px rgba(0,0,0,0.34);
	-webkit-box-shadow: -1px -2px 19px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: -1px -2px 19px 0px rgba(0,0,0,0.34);
}
.hotel_block .content_flex_img.left {
	margin: 0 0 0 auto;
}
.hotel_block .content_flex_info.left {
	width: 900px;
	margin: -250px 0 0 auto;
	z-index: 5;
	background-color: #f8f6f2;
}
.hotel_block .content_flex_info.left .flex_info_inner {
	width: 100%;
	padding: 60px 50px 60px 365px;
}
.hotel_block .content_flex_info.right {
	width: 900px;
	margin: -250px auto 0 0;
	z-index: 2;
	background-color: #f5f5f5;
}
.hotel_block .content_flex_info.right .flex_info_inner {
	width: 100%;
	padding: 60px 365px 60px 50px;
}
.hotel_block .label {
	width: 110px;
	background-color: #b0976f;
	color: #ffffff;
	font-family: 'Noto Serif JP';
	text-align: center;
}
.hotel_block h3 {
	margin-top: 18px;
	font-family: 'Noto Serif JP';
	font-size: 42px;
	color: #464646;
}
.hotel_block .flex_list {
	margin-top: 35px;
}
.hotel_block .flex_list li {
	color: #b0976f;
	font-family: "Hiragino Kaku Gothic Pro";
	font-weight: bold;
}
.hotel_block .info_txt {
	margin-top: 20px;
	color: #464646;
	font-family: "Hiragino Kaku Gothic Pro";
	font-weight: bold;
}
 
/* banner */
.banner_content {
	position: relative;
	z-index: 5;
}
.banner_content .banner_inner {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}
.banner_content .banner_flex,
.banner_content .banner_flex_02 {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.banner_content .banner_flex .bnr_item,
.banner_content .banner_flex_02 .bnr_item {
	margin-right: 80px;
}
.banner_content .banner_flex .bnr_item:last-child,
.banner_content .banner_flex_02 .bnr_item:last-child {
	margin-right: 0;
}
 
@media only screen and (max-width: 767px) {
	/* MV */
	.page_mv h1 {
		margin-top: 18%;
		font-size: 24px;
		text-align: center;
	}
	.page_mv .ttl_sub_txt {
		position: relative;
		margin-top: 10%;
		font-size: 16px;
	}
	.page_mv .ttl_sub_txt::before {
		width: 20px;
	}
	.page_mv .sub_text {
		margin-top: 12%;
		font-size: 14px;
	}
	.scroll_down {
		bottom: 69px;
	}
	.scroll_down:after {
		height: 35px;
	}

	/* contents */
	.content_section {
		padding-bottom: 115px;
		background-image: none;
	}
	.content_block {
		background: none;
	}
	.ttl_block h2 {
		padding-top: 55px;
		font-size: 20px;
	}
	.ttl_block .sub_ttl {
		font-size: 15px;
		padding-top: 18px;
	}
	.hotel_block {
		background-color: unset;
		padding-bottom: 0;
	}
	.hotel_block::before {
		background: none;
	}
	.hotel_block .content_flex_box {
		margin-bottom: 45px;
		padding: 0 0 40px;
		background-color: #ffffff;
	}
	.hotel_block .content_flex_img {
		width: 100%;
	}
	.hotel_block .content_flex_info.left,
	.hotel_block .content_flex_info.right {
		width: 100%;
		margin-top: 55px;
		background-color: #ffffff
	}
	.hotel_block .content_flex_info.left .flex_info_inner,
	.hotel_block .content_flex_info.right .flex_info_inner {
		padding: 0 20px;
	}
	.hotel_block .label {
		width: 84px;
		font-size: 12px;
	}
	.hotel_block h3 {
		font-size: 26px;
	}
	.hotel_block .flex_list {
		margin-top: 16px;
	}
	.hotel_block .info_txt {
		margin-top: 16px;
		font-size: 14px;
	}

	/* banner */
	.banner_content {
		margin-top: 80px;
	}
	.banner_content .banner_flex {
		display: flex;
		flex-direction: column;
	}
	.banner_content .banner_flex .bnr_item {
		margin-right: 0;
	}
	.banner_content .bnr_item img {
		max-width: 100%;
	}
}

/* slick theme css */
 @font-face
{
	font-family: 'slick';
	font-weight: normal;
	font-style: normal;

	src: url('./fonts/slick.eot');
	src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
	font-size: 0;
	line-height: 0;

	position: absolute;
	top: 50%;

	display: block;

	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);

	cursor: pointer;

	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
	color: transparent;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
	opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
	opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;

	opacity: .75;
	color: white;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
	left: -25px;
}
[dir='rtl'] .slick-prev
{
	right: -25px;
	left: auto;
}
.slick-prev:before
{
	content: '←';
}
[dir='rtl'] .slick-prev:before
{
	content: '→';
}

.slick-next
{
	right: -25px;
}
[dir='rtl'] .slick-next
{
	right: auto;
	left: -25px;
}
.slick-next:before
{
	content: '→';
}
[dir='rtl'] .slick-next:before
{
	content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
	margin-bottom: 30px;
}

.slick-dots
{
	position: absolute;
	bottom: -25px;

	display: block;

	width: 100%;
	padding: 0;
	margin: 0;

	list-style: none;

	text-align: center;
}
.slick-dots li
{
	position: relative;

	display: inline-block;

	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;

	cursor: pointer;
}
.slick-dots li button
{
	font-size: 0;
	line-height: 0;

	display: block;

	width: 20px;
	height: 20px;
	padding: 5px;

	cursor: pointer;

	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
	outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
	opacity: 1;
}
.slick-dots li button:before
{
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;

	position: absolute;
	top: 0;
	left: 0;

	width: 20px;
	height: 20px;

	content: '•';
	text-align: center;

	opacity: .25;
	color: black;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
	opacity: .75;
	color: black;
}

/* slick css */
/* Slider */
.slick-slider
{
	position: relative;

	display: block;
	box-sizing: border-box;

	-webkit-user-select: none;
		-moz-user-select: none;
			-ms-user-select: none;
					user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
			touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list
{
	position: relative;

	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}
.slick-list:focus
{
	outline: none;
}
.slick-list.dragging
{
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
	-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
			-ms-transform: translate3d(0, 0, 0);
			-o-transform: translate3d(0, 0, 0);
					transform: translate3d(0, 0, 0);
}

.slick-track
{
	position: relative;
	top: 0;
	left: 0;

	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
	display: table;

	content: '';
}
.slick-track:after
{
	clear: both;
}
.slick-loading .slick-track
{
	visibility: hidden;
}

.slick-slide
{
	display: none;
	float: left;

	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide
{
	float: right;
}
.slick-slide img
{
	display: block;
	width: 100%;
}
.slick-slide.slick-loading img
{
	display: none;
}
.slick-slide.dragging img
{
	pointer-events: none;
}
.slick-initialized .slick-slide
{
	display: block;
}
.slick-loading .slick-slide
{
	visibility: hidden;
}
.slick-vertical .slick-slide
{
	display: block;

	height: auto;

	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}


@media (max-width:834px){
	#footer-global{
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.625;
	}
}

.sheraton .title_box h1 {
	padding-right: 230px;
}
.sheraton .title_box .logo {
	padding: 23px 29px;
}
.sheraton .title_box .logo img {
	width: 165px;
}

@media only screen and (max-width: 767px) {
	.sheraton .title_box {
		margin-top: 55px;
	}
	.sheraton .title_box h1 {
		padding-right: 0;
		max-width: 550px;
	}
	.sheraton .title_box .logo {
		width: 125px;
		padding: 10px 18px;
		top: -50px;
		transform: none;
	}
}
@media (min-width: 768px) {
  .sp_only{
    display: none !important;
  }
}
@media (max-width: 767px) {
  .pc_only{
    display: none !important;
  }
}
